uuid: 7d50e600-00fc-4705-be8a-c33159575f1f
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.c60conventional
field_name: c60conventional
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
